<?php
    if ($this->errormessage) {
    ?>
		<div class="grid_14 prefix_1 suffix_1" style="color: red;">Špatné uživatelské jméno či heslo.</div>
		<div class="clear"></div>
	<?php
    }
    ?>
    <div class="grid_14 prefix_1 suffix_1">
    	<?= $this->form; ?>
    </div>